@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

  @import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body *
{

  font-family: 'Montserrat', sans-serif;
}





.border-dark {
    border: 1px solid;
}

.topbar p {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin: 0px;
}

.topbar {
    background: #E3E3E3;
    height: 50px;
    display: flex;
    align-items: center;
}

.topbar .row {
    width: 100%;
}

img.side-navbar {
    max-width: 250px;
}

img.side-navbar {
    max-width: 250px;
}

img.header-logo {
    max-width: 250px;
}

.social.d-flex {
    gap: 15px;
}

.navbar-light .navbar-nav .nav-link {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 10px 20px;
}


.nav-tabs .nav-link {
    color: black;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}


section.new-arival {
    padding: 40px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: black;
    background-color: #fff;
    border-color: transparent !important;
    text-decoration: underline;
    text-underline-offset: 10px ;
}

ul.nav.nav-tabs.description  .nav-link {
    color: black;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.description.tab-content {
    padding: 30px 0px;
}

.description.tab-content  ul
{
  list-style: square;
}

section.reviews h5 {
    font-size: 14px;
}

section.reviews p.card-text {
    font-size: 13px;
}

section.related-products img {
    max-height: 350px;
    object-fit: cover;
}

section.related-products {
    margin-bottom: 30px;
}

.rating input[type="radio"] {
    visibility: hidden;
    width: 0px;
}

.border-bottom
{
    border-bottom: 1px solid grey;  
}
.border-sqaure {
    border: 1px solid grey;
    padding: 20px;
    margin: 30px 0px;
}

.border-sqaure tbody tr {
    display: flex;
}

.border-sqaure tbody tr td {
    flex: 100%;
}

.border-sqaure table {
    width: 100%;
}

.border-sqaure tbody tr td:nth-child(1) {
    flex-basis: 50%;
}
section.new-arival  .nav-tabs {
    border-bottom: none;
    justify-content: center;
    padding: 30px;
}

a.btn.btn-default {
    border-radius: 0px;
    background: black;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
    padding: 10px 40px;
}

section.shop.By.craft h2 {
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: underline;
    text-underline-offset: 10px;
    text-align: center;
    margin-bottom: 50px;
}

section.container-fluid.shop.By.craft img {
    max-height: 300px;
    object-fit: cover;
}
h2.saree-heading {
    color: #000;
    text-align: left;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin-top: 10px;
}

p.saree-price {
    color: #000;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    margin-top: 10px;
}

section.new-arival  .item img {
    max-height: 400px;
    object-fit: cover;
}


.Best.of.Instagram h2 {
    color: grey;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-underline-offset: 10px;
    text-align: center;
    margin-bottom: 30px;
}

.Best.of.Instagram {
    background: #E3E3E3;
    padding: 40px;
}
section.container.Single.Video {
    padding: 80px 0px;
}
section.container-fluid.our-partners {
    padding: 20px 0px;
}
footer h2 {
font-family: 'Dancing Script', cursive;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: grey;
}

.topbar .social.d-flex .icon {
    background: grey;
    border-radius: 100px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.topbar .social.d-flex .icon svg {
    height: 20px;
    width: 16px;
    fill: white !important;
}

.topbar .social.d-flex .icon svg path {
    fill: white;
}
.icons.sideicons.d-flex svg {
    width: 25px;
    height: 25px;
}
.icons.sideicons.d-flex  {
    gap: 10px;

    justify-content: flex-end;

}

.social.d-flex {
    justify-content: flex-end;
}
footer {
    background: #F0F0F0;
    padding: 50px 0px 10px 0px;
    overflow: hidden;
}

ul.fooetr-links {
    padding: 0px;
    list-style: none;
}

ul.fooetr-links li a {
    color: grey;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    text-transform: capitalize;
}
p.news-head strong {
    font-weight: 600;
    font-size: 14px;
}
input.form-control.custom-input-f {
    max-width: 70%;
    display: inline;
    border-radius: 0px;
        height: 40px;
        background: transparent;
        border: 1px solid grey;

}
p.after-input {
    font-size: 14px;
    margin-top: 10px;
}

p.after-input span {
    color: grey;
}

p.after-input a {
    color: black;
    font-weight:600;
}

Footer button.btn.btn-default {
    background: black;
    border-radius: 0px;
    background: black;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
    padding: 8px 20px;
    height: 40px;
        border: none;
        position: relative;
    top: -2px;
    left: 6px;
}

header .row {
    max-width: 100%;
}
/* Additional custom styling */
.product-card {

    margin: 10px 0px;
}
.product-card img {
    max-width: 100%;
    height: auto;
}
.price {
    font-weight: bold;
    color: #007bff;
}
.color-filter-box {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border: 1px solid #ccc;
    cursor: pointer;
}
/* Styling for accordion icons */
.card-header button {
    width: 100%;
    text-align: left;
}
.card-header button::after {
    font-family: 'Font Awesome 5 Free';
    content: "+";
    float: right;
        font-size: 25px;
        position: relative;
}
.card-header button[aria-expanded="true"]::after {
    content: "-";
            top: -10px;
        font-size: 35px;
}
      .recently-viewed {
            margin-top: 20px;
        }

        .recent-product {
            display: flex;
            flex-wrap: wrap;
        }
.recent-product-item {
    flex: 0 0 calc(100% - 10px);
    margin: 5px;
    padding: 0px;
    text-align: center;
    display: flex;
    align-items: flex-start;    gap: 10px;
}


.item.my-auto {
    display: flex;
    align-items: center;
    height: 100%;
    min-height: 400px;
    justify-content: center;
}
      .recent-product-img {
      max-width: 70px;
    height: auto;
    max-height: 70px;
    object-fit: cover;
}

.section-grey {
    background: #E3E3E3;
    height: 50px;
    display: flex;
    align-items: center;
    margin-top: 30px;
    margin-left: 20px;
        margin-bottom: 20px;  
}

.section-grey  h2 {
    text-align: left;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    text-decoration: none;
    padding-left: 0px;
    color: grey;
      min-width: 80px;
          margin: 0px;

    }


select.custom-select-2 {
    display: inline-block;
    width: 100%;
    height: 30px;
    padding: 0px 10px;
    line-height: 30px;
    color: #495057;
    vertical-align: middle;
}
        .product-sidebar h2 {
    text-align: left;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding-bottom: 20px;

}

.product-sidebar button.btn.btn-link {
    text-align: left;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    color: black;
        text-decoration: none;
            padding-left: 0px;
}
.product-sidebar {
    padding: 50px 0px;
}

.product-sidebar .card-header {
    background: transparent;
    border: none;
    
    padding-left: 0px;
    box-shadow: none;
}

.product-sidebar  .card {
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0px;
}


.product-sidebar p {
    margin: 0px;
}
.category .price , .product-sidebar .price {
    font-weight: 600;
    text-align: left;
    font-size: 15px;
    font-style: normal;
    line-height: 15px;
    color: black;
    text-decoration: none;
    padding-left: 0px;
}

.product-sidebar p
{
    text-align: left;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: black;
    text-decoration: none;
    padding-left: 0px;

    margin: 0px;
}

.category h5.card-title {
    text-align: left;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: black;
    text-decoration: none;
    padding-left: 0px;

    margin: 0px;
}

span.compare {
    margin: 0px 5px 0px 0px;
    text-decoration: line-through;
    color: grey;
    font-size: 13px;
}

.badge-custom {
    display: inline-block;
    height: 30px;
    padding: 3px 10px;
    color: white;
    position: absolute;
    top: 50px;
    left: 16px;
}
.color-1 {
    background: green;
}

.color-2 {
    background: red;
}
.color-3 {
    background: orange;
}

.product-card img {
    max-height: 350px;
    object-fit: cover;
        border-radius: 0px;
}

.product-card  .card-body {
    padding-left: 0px;
        padding-bottom: 0px;
}

.product-sidebar .color-filters input[type="checkbox"] {
    visibility: hidden;
}
.product-sidebar .color-filters label span {
    width: 30px;
}

.pagination {
    justify-content: center;
    margin-top: 20px;
}

.pagination  .page-link:hover  , .pagination  .page-link{
    color: grey !important;
    text-decoration: none;
    border-color: grey;
}

section.product-detail h1 {
    text-align: left;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-decoration: none;
    padding-left: 0px;
    margin: 0px;
}

section.product-detail p.lead {
    text-align: left;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: black;
    text-decoration: none;
    padding-left: 0px;
    margin: 0px;
}
section.product-detail span.price {
    text-align: left;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 20px;
    text-decoration: none;
    padding-left: 0px;
    margin: 0px;
    color: black;

}

button.btn.btn-default {
    border-radius: 0px;
    font-weight: 600;
        background: lightgrey;
}
section.product-detail {
    padding: 40px 0px;
}

section.cart .container {
    margin: 40px auto;
}

 .modal-content {
            border: none;
            border-radius: 20px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        }
        .modal-header {
            background-color: #007bff;
            border-top-left-radius: 20px;
            border-top-right-radius: 20px;
        }
        .modal-title {
            color: white;
        }
        .modal-body {
            padding: 20px;
        }
        .form-group label {
            font-weight: bold;
            color: #333;
        }
        .form-control {
            border-radius: 10px;
        }
        .btn-primary {
            background-color: #007bff;
            border: none;
            border-radius: 10px;
        }
        .btn-primary:hover {
            background-color: #0056b3;
        }




.order-summary span {
    float: right;
}

        section.cart  .cart-products {
            background-color: white;
            border-radius: 10px;
            padding: 20px;
            margin-right: 20px;
        }
        section.cart  .product {
            display: flex;
            align-items: center;
            margin-bottom: 20px;
        }
        section.cart  .product-image {
            margin-right: 10px;
        }
        section.cart  .product-image img {
            max-width: 100%;
            height: auto;
        }
        section.cart  .product-details {
            flex: 2;
        }
        section.cart  .product-name {
            font-size: 16px;
            font-weight: bold;
        }
        section.cart  .product-price {
            font-size: 16px;
        }

        section.cart .cart-products .product-image img {
    max-width: 60px;
}
body section.cart .product-name {
    margin: 0px;
    font-size: 16px;
}

p.product-desc {
    font-size: 13px;
}
section.cart  .product-price {
    font-size: 14px;
    padding: 10px 30px;
        margin: 0px;
}



.checkout form.order-summary .product-image img {
    max-width: 50px;
    width: 100%;
}

.checkout  form.order-summary .product.d-flex {
    gap: 10px;
    width: 100%;
    margin: 12px auto;
    justify-content: space-between;
}

.checkout  form.order-summary  p.product-price {
    margin: 0px;
    float: right;
    font-size: 14px;
}

.checkout form.order-summary  p.product-name {
    width: 100%;
    margin: 0px;
    font-size: 14px;
}

.checkout form.order-summary  .product-details {
    width: 100%;
}
section.checkout .product.d-flex p.product-name {
    margin: 0px;
    font-size: 14px;
}

section.checkout .product.d-flex p.product-price {
    font-size: 14px;
}

section.checkout {
    margin: 50px auto;
}

section.checkout .form-control {
    border-radius: 0px;
}
section.checkout  .product-image img {
    max-width: 50px;
}

section.checkout .product.d-flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 10px auto;
    gap: 10px;
}

section.checkout .product.d-flex .product-details {
    width: 100%;
}

section.cart  .action {
    padding: 0px 20px;
    margin: auto;
    display: flex;
    align-items: center;
    height: 100%;
}

section.cart  .action p.cross {margin: 0px;color: red;}
        section.cart  .order-summary {
            border: 1px solid #ccc;
            background-color: white;
            border-radius: 10px;
            padding: 20px;
        }
        section.cart  .summary-title {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 10px;
        }
     
        section.cart  .total-price {
            font-size: 24px;
            font-weight: bold;
            margin-top: 20px;
         
        }

  .slideshow-items {
  width: 500px;
}
.slideshow-thumbnails {
  width: 100px;
}
#slideshow-items-container { display: inline-block; position: relative; }

#lens { background-color: rgba( 233, 233, 233, 0.4 ) }
#lens, #result { position: absolute; display: none; z-index: 1; }
.slideshow-items { display: none; }
.slideshow-items.active { display: block; }
.slideshow-thumbnails { opacity: 0.5; }
.slideshow-thumbnails.active { opacity: 1; }
#lens, .slideshow-items, .slideshow-thumbnails, #result { border: solid var(--light-grey-2) 1px; }
